Actualizar Security Center de 5.2, 5.3 o 5.4 a 5.8 - Security Center 5.8.1.0

Guía de Instalación y Actualización de Security Center 5.8.1.0

series
Security Center 5.8.1.0
revised_modified
2019-09-26

Para mantener la compatibilidad con versiones anteriores cuando actualiza Security Center 5.2, 5.3 o 5.4 a 5.8, debe realizar un proceso de actualización en dos pasos.

Lo que debe saber

Security Center 5.8 es compatible con las tres versiones principales anteriores. Un servidor o estación de trabajo de tres versiones principales anteriores puede conectarse al Directory 5.8, pero uno de cuatro versiones principales anteriores no puede. Para mantener la compatibilidad con versiones anteriores cuando actualiza su sistema en etapas, ninguna parte de Security Center puede ser más antigua que tres versiones principales. Para los sistemas que sean de entre tres y seis versiones principales anteriores, utilice un proceso de actualización de dos pasos que mantenga la compatibilidad con versiones anteriores.

Procedimiento

  1. Actualice su sistema a la versión de Security Center 5.5 más reciente.
    Necesita una licencia temporal y el paquete de instalación de Security Center más reciente. Consulte con su representante de Genetec Inc.
    1. Actualice su servidor primario a Security Center 5.5.
      Siga las instrucciones de actualización que se encuentran en la Guía de Instalación y Actualización de Security Center 5.5 SR5.
    2. Encienda su sistema.
      Todos los servidores y las estaciones de trabajo que aún no estén actualizadas se ejecutan en el modo de compatibilidad con versiones anteriores. Esta es la primera etapa.
    3. Actualice el resto del sistema (servidores y estaciones de trabajo) a la versión 5.5 más reciente.
      Su sistema completo se ejecuta en la versión 5.5. Esta es la segunda etapa. Puede dividir este paso en tantas etapas como sean necesarias, de acuerdo con la cantidad de máquinas que tenga que actualizar.
  2. Actualice su sistema a Security Center 5.8.